<p id="notice"><%= notice %></p>

<p>
  <strong>Membro:</strong>
  <%= @admin.membro %>
</p>

<p>
  <strong>Cargo:</strong>
  <%= @admin.cargo %>
</p>

<p>
  <strong>Saldo:</strong>
  <%= @admin.saldo %>
</p>

<%= link_to 'Edit', edit_admin_path(@admin) %> |
<%= link_to 'Back', admins_path %>
